/*     1272025 : 맞춤형 컨텐츠      */
.empty__1272025__ {padding:20px 10px;background:#fafafa;}
.empty__1272025__ p {margin:0;padding:0;}
.empty__1272025__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1272025__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1272025__ dd {margin:0;font-size:13px;}
.empty__1272025__ dd ul li {padding-left:15px;}


/*     1276855 : 공백      */
.solid_line__1276855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1276855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1276855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1276855__ {height:30px}
}

/*     1276895 : 타이틀 텍스트      */
.title__1276895__ {font-size:0}
.title__1276895__ p {font-family:var(--font1); word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1276895__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1276895__.style_top p {padding-top:10px}
.title__1276895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1276895__.style_right p {padding-right:14px}
.title__1276895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1276895__.style_bottom p {padding-bottom:12px}
.title__1276895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1276895__.style_left p {padding-left:14px}
.title__1276895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1276895__.style_circle1 p {padding-left:18px}
.title__1276895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1276895__.style_circle2 p {padding-left:18px}
.title__1276895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1276895__ p {font-size:24px}
	.title__1276895__.style_top p:before {width:32px}
	.title__1276895__.style_right p:before {height:32px}
	.title__1276895__.style_bottom p:before {width:32px}
	.title__1276895__.style_left p:before {height:32px}
}

/*     1276875 : 공백      */
.solid_line__1276875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1276875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1276875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1276875__ {height:15px}
}

/*     1276885 : 이미지      */
.img__1276885__ {max-width:100%}
.img__1276885__ * {box-sizing:border-box}
.img__1276885__ a {display:block;vertical-align:top}
.img__1276885__ img {width:px;vertical-align:top}

/*     1272225 : 한줄 텍스트      */
.text__1272225__ p {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1272225__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1272225__ p {font-size:20px}
}

/*     1272235 : 공백      */
.solid_line__1272235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1272235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1272235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1272235__ {height:20px}
}

/*     1272245 : 이미지 리스트 (타일형)      */
.img_tile__1272245__ {overflow:hidden}
.img_tile__1272245__ .img_inner {margin:0 -5px}
.img_tile__1272245__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1272245__ * {box-sizing:border-box}
.img_tile__1272245__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1272245__ .item a {display:block}
.img_tile__1272245__ .figure {display:block}
.img_tile__1272245__ .figure img {vertical-align:top}
.img_tile__1272245__ .caption {display:block;margin-top:10px}
.img_tile__1272245__ .caption > span {display:block}
.img_tile__1272245__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1272245__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1272245__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1272245__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1272245__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1272245__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1272245__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1272245__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1272245__ .item {width:100%}
.col_m_2__1272245__ .item {width:50%}
.col_m_3__1272245__ .item {width:33.3333%}
.col_m_4__1272245__ .item {width:25%}
.col_m_1__1272245__ .item,
.col_m_2__1272245__ .item2n,
.col_m_3__1272245__ .item3n,
.col_m_4__1272245__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1272245__ .item,
	.col_m_2__1272245__ .item2n,
	.col_m_3__1272245__ .item3n,
	.col_m_4__1272245__ .item4n {clear:none}

	.col_t_1__1272245__ .item {width:100%}
	.col_t_2__1272245__ .item {width:50%}
	.col_t_3__1272245__ .item {width:33.3333%}
	.col_t_4__1272245__ .item {width:25%}
	.col_t_5__1272245__ .item {width:20%}
	.col_t_6__1272245__ .item {width:16.6666%}
	.col_t_1__1272245__ .item,
	.col_t_2__1272245__ .item2n,
	.col_t_3__1272245__ .item3n,
	.col_t_4__1272245__ .item4n,
	.col_t_5__1272245__ .item5n,
	.col_t_6__1272245__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1272245__ .img_inner {margin:0 -10px}
	.img_tile__1272245__ .item {padding:10px}
	.img_tile__1272245__ .caption {margin-top:15px}
	.img_tile__1272245__ .caption > span.content {margin-top:10px}

	.text_sml__1272245__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1272245__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1272245__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1272245__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1272245__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1272245__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1272245__ .item,
	.col_t_2__1272245__ .item2n,
	.col_t_3__1272245__ .item3n,
	.col_t_4__1272245__ .item4n,
	.col_t_5__1272245__ .item5n,
	.col_t_6__1272245__ .item6n {clear:none}

	.col_pc_1__1272245__ .item {width:100%}
	.col_pc_2__1272245__ .item {width:50%}
	.col_pc_3__1272245__ .item {width:33.3333%}
	.col_pc_4__1272245__ .item {width:25%}
	.col_pc_5__1272245__ .item {width:20%}
	.col_pc_6__1272245__ .item {width:16.6666%}
	.col_pc_1__1272245__ .item,
	.col_pc_2__1272245__ .item2n,
	.col_pc_3__1272245__ .item3n,
	.col_pc_4__1272245__ .item4n,
	.col_pc_5__1272245__ .item5n,
	.col_pc_6__1272245__ .item6n {clear:both}
}

/*     1272255 : 공백      */
.solid_line__1272255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1272255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1272255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1272255__ {height:20px}
}

/*     1272265 : YouTube 동영상 플레이어      */
/* farm */
.farm__1272265__ {display:table;width:100%}
.farm__1272265__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1272265__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1272265__ .player-item,
.player__1272265__ iframe,
.player__1272265__ embed,
.player__1272265__ object,
.player__1272265__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1272265__.player-16by9 {padding-bottom:56.25%}
.player__1272265__.player-4by3 {padding-bottom:75%}

/*     1272275 : 공백      */
.solid_line__1272275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1272275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1272275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1272275__ {height:20px}
}

/*     1272285 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1272285__ {background:#f8f8f8; padding:15px; border:1px solid #e2e2e2;}
.text_list__1272285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1272285__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1272285__ ul li:first-child {margin-top:0}
.text_list__1272285__ ul li span {
	display:table-cell;padding-right:10px;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1272285__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__1272285__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1272285__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1272285__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1272285__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1272285__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1272285__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}
.text_list__1272285__ .title  {font-size:20px; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; display:block; font-weight: bold;  padding-left: 15px; position: relative;margin-left:10px; margin-top: 5px;}
.text_list__1272285__ .title:before {content:''; position: absolute; top: 16%; left: 0; width: 4px; height: 20px; background:#0256d0;}

@media all and (min-width:1024px){
	.text_list__1272285__ ul li {font-size:18px}
}

/*     1277185 : 셀 설정      */
.cell_option__1277185__ {display:table;width:100%}
.cell_option__1277185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1277185__ {background:#f9f9f9; padding: 6% 2%;}
}

@media (min-width:1024px){
	.col__1277185__ {background:#f9f9f9; padding: 2%;}
}

/*     1277195 : 장문 텍스트      */
.textarea__1277195__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__1277195__ p span {display:inline-block;}
.textarea__1277195__ p .text-01 {margin: 0 0 12px 0; font-size:1.2em; font-weight:bold;}
.textarea__1277195__ p .text-02 {margin: 0 0 12px 0;}
.textarea__1277195__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__1277195__ p .ud_line {background: linear-gradient(to top, #c8e3fd 50%, transparent 50%);}

@media all and (min-width:1024px){
	.textarea__1277195__ p {font-size:18px; padding:0 50px;}
}

/*     1277205 : HTML 편집기      */
.html__1277205__ * {line-height:1.4em; font-family: var(--font2);}


.html__1277205__ {font-size: 18px; color:#e66d1e;  text-align:center;}
.html__1277205__ span {color:#000;}
.html__1277205__ .num {font-weight:bold; font-size:1.4em; color:var(--blue); padding-left:10px; }
.html__1277205__ .title {display:flex; align-items:center; justify-content:center;}
.html__1277205__ .title .material-symbols-outlined {margin-right:6px; font-size:1.4em; font-family: 'Material Symbols Outlined' !important;}

@media (min-width:1024px) {
.html__1277205__ {font-size:22px;}
}


